@media only screen and (max-width: 767px) {
    li.elementor-icon-list-item a[lastIcon="lastIcon"] {
        margin-left: 28px;
        text-align: right;
    }
    .t-social-menu {
        padding: 1rem 0;
        width: 70%;
        margin: 0 auto;
    }
    .tm-mobile-minicart {
        display: block !important;
        text-align: center;
        position: absolute;
        max-width: 40px;
        right: 0.9rem;
        top: 0.3rem;
        padding-left: 5px;
        padding-right: 5px;
    }
    .social-menu-humb-block {
        position: absolute;
        left: 15%;
        top: 30%;
        z-index: 999;
    }
    .horse-minicart-block {
        position: absolute;
        right: 10px;
        top: 3px;
    }
    .horses-tmenu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
        z-index: 999999;
    }
    .horses-tmenu .elementor-menu-toggle {
        position: relative;
        top: 5px;
        left: 7px;
    }
}